# Project configuration file for mybackup.sh
# This file must have the permissions 0600 and must be owned by root
# You need a seperate project configuration file for every single backup
# Lutz Willek lutz@belug.de

# Remote server (i.e. target)
remoteserver=www.remoteserver.com
# if you want to backup local, yes its possible: remoteserver=localhost

# BACKUP FILES AND DIRECTORIES
# Write your filenames and directorynames you want to have backuped into the variable below.
# Use a trailing slash for directories, just the filename for files.
# If you need to transfer a filename that contains whitespace, you'll need to either escape the whitespace in a way that 
# the remote shell will understand, i.e /name\ with\ spaces.txt or maybe /name?with?spaces.txt

backups="/etc/network/ /etc/mysql/ /home/user/texte"

# BACKUP YOUR MYSQL- DATABASE
# Also add your databases you want to have backuped
database="/var/lib/database"

# We need to have the mysql Password 
mysqlpassword="sehrgeheim"
